Q & A

질답게시판

홈 > 회원포럼 > 질답/버그/제안
질답/버그/제안

APMS 1.1.2 - G5/YC5.0.28버전에 위젯을 현재버전에서 사용가능할까요?

18 사노라면 4 115

필요에 따라 예전버전 APMS 1.1.2 - G5/YC5.0.28 ​버전에 title과 post위젯을 현재버전 메인에 적용할려고 합니다

메인에 적용햇는데 Switcher 위젯설정을 누르면 아무런 반응이 없네요 위젯에 위젯설정이 나와야 하는데 반응이 없네요ㅠㅠ

예전버전 위젯을 현재최신버전에 적용하는 방법 문의드립니다



4 Comments
M 한별아빠 08.10 11:15  
1. 이건 소스보기로 체크해 보세요. 실제 출력이 안된 것인지, 출력되었는데 보이지 않는 것인지 파악해야 뭐라도 답변이 가능하니...

2. 출력되었는데, 보이지 않는 것이라면 CSS 속성이나 레이어 등 문제로 숨겨져 있을 수 있으니...
18 사노라면 08.10 12:16  
출근중이라서 집에들어가서 확인하겟읍니다
18 사노라면 08.11 11:59  
요소보기로 체크해보앗는데 출력이 안되는거 같읍니다
현재 메인에 있는 최신버전 위젯코드와 비교해보니 위젯설정 톱니모양 출력코드가 안보입니다
M 한별아빠 08.12 01:53  
1. 확인해 보니 원래 1.1.2 버전에는 위젯설정 자체가 없어요. 즉, 그냥 위젯에서 직접 다 수정하셔야 합니다.

2. 그리고 위젯설정 기능은 1.1.3 버전부터 반영되었네요.

http://amina.co.kr/bbs/board.php?bo_table=apms&wr_id=303

3. 그러니 1.1.3 이상 버전의 위젯을 사용하셔야 위젯설정이 나옵니다. (위젯의 구조 자체도 다르고...)
제목
최근 글
최근 댓글
Facebook Twitter GooglePlus KakaoStory KakaoTalk NaverBand